-- Customer specific once-script AAIT13.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xaait13.lst
SET DEFINE OFF

-- voeg status kolom toe
ALTER TABLE aait_imp_opdrstatusmulti ADD status VARCHAR2(100);

INSERT INTO fac_notificatie_job (fac_notificatie_job_view, fac_notificatie_job_oms, fac_notificatie_job_mode,
fac_notificatie_job_interval, fac_notificatie_job_nextrun)
VALUES
('aait_v_noti_bes_accept', 'Notificatie naar Derek om bestelaanvragen te accepteren', 2, 24, to_date ('20000101 20:00','yyyymmdd hh24:mi'));

BEGIN adm.systrackscript('$Workfile: aait13.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@aait.sql
